{% extends "admin/change_form.html" %}
{% load i18n %}

{% block extrahead %}
{{block.super}}
<script type="text/javascript">
$(function() {
    $('a.related-lookup').each(function() {
        var href = $(this).attr('href');
        $(this).attr('href', '../../' + href);
    });
});
</script>
{% endblock %}

{% block breadcrumbs %}{% if not is_popup %}
<div class="breadcrumbs">
{% if not section %}
     <a href="../../../">{% trans "Home" %}</a> &rsaquo;
     <a href="../../">Client Sections</a> &rsaquo; 
     {% if has_change_permission %}<a href="../">{{ opts.verbose_name_plural|capfirst }}</a>{% else %}{{ opts.verbose_name_plural|capfirst }}{% endif %} &rsaquo; 
     {% if add %}{% trans "Add" %} {{ opts.verbose_name }}{% else %}{{ original|truncatewords:"18" }}{% endif %}
    
{% else %}
     <a href="../../../../../">{% trans "Home" %}</a> &rsaquo;
     <a href="../../../../">{{ app_label|capfirst|escape }}</a> &rsaquo; 
      <a href="../../../">
        Sections
      </a>
      &rsaquo; 
      <a href="../../">
        {{section.name}}
      </a>
      &rsaquo; 
     {% if has_change_permission %}<a href="../">{{ opts.verbose_name_plural|capfirst }}</a>{% else %}{{ opts.verbose_name_plural|capfirst }}{% endif %} &rsaquo; 
     {% if add %}{% trans "Add" %} {{ opts.verbose_name }}{% else %}{{ original|truncatewords:"18" }}{% endif %}
{% endif %}
</div>
{% endif %}{% endblock %}
